/********************************************************/ 
/*** Author :   Cairns Web Design 
/*** URL :      www.cairnswebdesign.com.au  
/*** Client :   www.jadeplus.com.au
/********************************************************/ 


/*********************************************************/
/******************* Global CSS *************************/
/*********************************************************/


html {
    font-size:100%;
    margin:0 0;
    padding: 0 0 ;
    font-family:Verdana, Geneva, sans-serif;
}

body {
    /*background-color: #837A6B;*/
    background-color: #B5B6B3 !important;
}

h1 {
    font-size: 120%;
    color:#C3F;
    font-weight:800;
}







/*********************************************************/
/******************* CSS  Layout *************************/
/*********************************************************/




/*********************************************************/
/***********************CONTAINER ************************/
/*********************************************************/

#container {
    width: 1000px;
    background-color: #565A5D;
    padding: 20px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}

/*********************************************************/
/***********************HEADER ***************************/
/*********************************************************/

#header {}

/*********************************************************/
/***********************TAGLINE **************************/
/*********************************************************/

#tagline {
    float:left;
    }   


/*********************************************************/
/***********************Phone ****************************/
/*********************************************************/

#phone {
    float:right;
    }   

/*********************************************************/
/***********************WRAPPER **************************/
/*********************************************************/

#wrapper {
    width:680px;
    clear:both;
    float:left;
    }   
    

/*********************************************************/
/***********************MASTHEAD *************************/
/*********************************************************/

#masthead {
    padding-top:40px;
    }

/*********************************************************/
/***********************NAV-MAIN *************************/
/*********************************************************/

#nav-main {
    background-image:url(../images/site/s-bg-nav-main.jpg);
    background-repeat: repeat-x;
    color:#FFF;
    text-align:center;
    line-height:30px;
    padding: 5px 0px 5px 0px;
    letter-spacing: 3px;
    }
    
    
#nav-main ul li {
    display:inline;
}

#nav-main a {
    color:#FFF;
    text-decoration:none;
}


#nav-main a:hover {
    color: #8AC724;
    text-decoration:none;
}
/*********************************************************/
/********************** FOCUS ****************************/
/*********************************************************/

#focus {
    margin-top: 10px;
}

/*********************************************************/
/***********************CONTENT **************************/
/*********************************************************/

#content {
    background:#FFF;
    background-image: url(../images/site/background-text-2.jpg);
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    background-position: top right;
    padding: 20px;
    margin-top: 10px;
    margin-bottom:20px;
    border: 1px solid #343434;
    color:#666;
    }
    
#content a:link, #content a:visited {
    color: #C7060B;
    text-decoration: underline;
}

    

#content h2 {
    border-bottom: 1px dotted #333;
}

#content p {
    /*text-align:justify;*/
}

#content table td{
    padding:2px;
}

#content thead td{
    font-weight:bold;
    color: #BF73D9;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #C3F;
    line-height: 50px;
    }

#content tbody td{
    /*color: #8CC424;*/
    }
    
#content #tblGallery td img {
    border:solid 1px #999;
}

#content #banquet {
    border: 1px dotted #952F95;
    background-color: #FBEEFB;
    padding: 10px;
}

ul li {
    padding:2px 0 0 0;

}

/*********************************************************/
/***********************SIDEBAR **************************/
/*********************************************************/

#sidebar {
    width: 300px;
    background-color: #343434;
    margin-left: 700px;
    text-align: center;
}



/*********************************************************/
/***********************FOOTER ***************************/
/*********************************************************/

#footer {
    border-top-width: 3px;
    border-top-style: solid;
    border-top-color: #8BC524;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    color: #FFF;
    font-size:80%;
    clear:both;
    margin-top:50px;
    }


#footer a:link, a:visited {
    color: #ADA474;
    text-decoration: none;
}

#footer a:hover{
    text-decoration: underline;
    color: #38CC1B;
    }
    
#footer .textbox-a {
    width: 250px;
    float:left;
    }

#footer .textbox-b {
    /*margin-left:300px;*/
    margin-left: 50px;
    width: 320px;
    float: left;
}

#footer .textbox-c {
    /*margin-left:650px;*/
    width: 250px;
    margin-left: 50px;
    float: left;
}

#footer .textbox-a h1 {
    color:#8AC724;
    font-weight:normal;
    }
    
#footer .textbox-b h1 {
    color:#8AC724;
    font-weight:normal;
    }

#footer .textbox-c h1 {
    color:#8AC724;
    font-weight:normal;
    }

/*********************************************************/
/***********************COPYRIGHT ************************/
/*********************************************************/

#copyright {
    width: 1020px;
    color: #8CC424;
    background-color: #673067;
    padding: 10px;
    text-align:center;
    margin:0 auto 0 auto;
}

#copyright a {
    color: #8CC424;
    text-decoration:none;
    }

/*********************************************************/
/***********************AUTHOR ***************************/
/*********************************************************/

#author {
    width: 1040px;
    font-size: 80%;
    text-align: right;
    margin-right: auto;
    margin-left: auto;
}

#author a {
    color: #333;
    text-decoration: none;
}
#author a:hover {
    text-decoration: underline;
    color: #FFF;
}


/*********************************************************/
/******************* CSS Classes *************************/
/*********************************************************/

.clear {
  clear:both;
}

.center { 
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.justify {
  text-align: justify;
}

.float-right {
  float:right;
}

.float-left {
  float:left;
}

img.float-left {
  float:left;
  margin:10px;
}

img.float-right {
  float:right;
  margin:10px;
}


.box-style-1 {
    border: 2px solid #BEB58F;
    background-color: #E3DFCE;
    padding: 1em;
}

.box-style-2 {
    background-color:#efefef;
    padding: 10px;
    width: 90%;
    margin:0 auto 0 auto;
    border:1px solid #CCC;  
    font-size: 90%;
    }

.required {
    font-style: italic;
    color: #CCC;
    font-weight:normal;
    font-size:80%;
} 

.quote {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    padding: 1em;
    font-style: italic;
    background-color: #F1EFE7;
    border: 1px dashed #CBC2A0;
}

.image-border {
    border: 1px solid #FFF;
}

.chefs-special {
    font-style: italic;
    font-weight:normal;
    font-size:100%;
    color:#C3F; 
}
.center {
    text-align: center;
}


/*******************************************************/
/******************* FORMS CSS *************************/
/*******************************************************/

label {
    color: #999;
    font-size: 90%;
    letter-spacing: 2px;
    }

input, textarea, select {
    border: 1px solid #CCC;
    margin: 0px;
    padding: 5px;
    background-color: #efefef;
    color:#333 ;
}


.submit {
    border: 1px solid #999;
    color: #333;
    padding: 5px;
    width: 100px;
    font-weight: normal;
    background-color: #CCC;
}
